body {background:#f7f7f7; /*background-image:url(../../../../../img/trama.jpg); */ background-size:contain;}
.carousel .item {height:360px;}
.carousel-indicators {bottom: 57px;}
.wrapsemibox{
max-width: 1200px;
margin: 0px auto;
background: #fff;
margin-top: -40px;
box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
z-index: 1000;
position: relative;
margin-bottom: -66px;
padding-bottom: 40px;
border-bottom: medium double #ccc;
padding-top: 0;
}
.pageheader-default .semitransparentbg {
padding-bottom: 75px;}
.semiboxshadow {display:block;padding-bottom: 40px;}
.semiboxshadow img{width: 1308px !Important; max-width: 1316px; margin: 0px auto; margin-left: -53px; margin-top: -43px; position: absolute;z-index:0;}
.footer {padding-top:60px;}

/*@media screen and (min-width:600px) and (max-width:1200px) {*/
@media(max-width:1200px) {
	.wrapsemibox{
		margin-top: -90px;		
	}
}

@media(max-width:992px) {
	.wrapsemibox{
		margin-top: -90px;		
	}
}
@media screen and (max-width:600px) {
	.wrapsemibox{
		margin-top: -90px;		
	}
	
	.pageheader-default .semitransparentbg {
padding-bottom: 125px;}	
}
